Subject: Re: linux-next: manual merge of the wireless-next tree with Linus' tree

From: Jakub Kicinski <[email-masked]>
Date: Wed, 19 Oct 2022 16:52:58 -0700

On Thu, 20 Oct 2022 04:14:40 +1100 Stephen Rothwell wrote:
> > Dunno if this is a glitch or real problem. But it reminds me - I see
> > there is direct wireless -> wireless-next merge without going via
> > Linus's tree. I think you may have mentioned it to us, but not sure
> > if I said this clearly - let's try to avoid such merges. Linus certainly
> > doesn't like when we do net -> net-next merges without sending net to
> > him first and forwarding. I'm not 100% sure why (maybe Steven knows)
> > - whether it's an aesthetic thing or avoiding real issues thing, but
> > either way it's _a_ thing :S  
> 
> Has Linus really complained about you merging the net tree into the
> net-next tree?

I can't find that exchange right now. Maybe it was about merging
back his tree into ours without submitting a PR. Hm.